@charset "UTF-8";
/* Gloabls
---------------------------------------- */
/* Mixins
---------------------------------------- */
/* Working Space Below! Warning: untested and unstable~~~! */
/* Experemental Webkit/Moz Animations
---------------------------------------- */
@font-face { font-family: "icons"; src: url("/assets/fonts/fontello/fontello.eot?6520#iefix") format("embedded-opentype"), url("/assets/fonts/fontello/fontello.woff?6520") format("woff"), url("/assets/fonts/fontello/fontello.ttf?6520") format("truetype"), url("/assets/fonts/fontello/fontello?6520#icons") format("svg"); font-weight: normal; font-style: normal; }

.color-primary, header.admin-header div.settings-link ul.settings-nav li a, form.newForm span#quickadd_span .quickadd, form.newForm span#quickadd_span #quickadd, form.newForm span#quickadd_span #custom_age_limit, form.newForm span#quickadd_span .define_end_time, form.newForm div.form_row .quickadd, form.newForm div.form_row #quickadd, form.newForm div.form_row #custom_age_limit, form.newForm div.form_row .define_end_time, form.newForm div.row .quickadd, form.newForm div.row #quickadd, form.newForm div.row #custom_age_limit, form.newForm div.row .define_end_time, form#newForm span#quickadd_span .quickadd, form#newForm span#quickadd_span #quickadd, form#newForm span#quickadd_span #custom_age_limit, form#newForm span#quickadd_span .define_end_time, form#newForm div.form_row .quickadd, form#newForm div.form_row #quickadd, form#newForm div.form_row #custom_age_limit, form#newForm div.form_row .define_end_time, form#newForm div.row .quickadd, form#newForm div.row #quickadd, form#newForm div.row #custom_age_limit, form#newForm div.row .define_end_time, table.results * a, #legacy div.dashboard_wrapper .dashboard_acctoverview, #legacy div.dashboard_wrapper .dashboard_profile, #legacy table a, #legacy .permissions_header_events, #legacy .permissions_header_venues, #legacy .permissions_header_templates, #legacy .permissions_header_coupons, #legacy .permissions_header_questions, #legacy .permissions_header_customers, #legacy .permissions_header_tickets, #legacy div.notes_date_name, #legacy ul.csv_formatting li.csv_first, #legacy ul.csv_formatting li pre, #legacy .event_dash_status_box a:hover, #legacy ul.individual_coupon li a:hover, #legacy .step3 legend, #legacy .step4 legend, #legacy fieldset.step4, #legacy div.venue_info_wrapper, #legacy div.venue_location, #legacy div.already_launched, #legacy div.not_yet_launched, #legacy ul.stats_details, #legacy .schedule_level_row .schedule_level_row:hover, #legacy .mobile-content-left-inside h2, #legacy .something h2, #legacy .mobile-content-left-inside ul li strong, #legacy .mobile-content-left-inside ol li strong, #legacy .mobile-space a#mobile-top-row:hover, #legacy ul.newsletter_sent_list li, #legacy ul.newsletter_sent_list li strong, #legacy .social_box, #legacy .social_box p, #legacy div.tweet, #legacy div.tweet span, #legacy .form_note, a.pager, #legacy p, #legacy .mobile-mes, #legacy form.popupform input.cancel, #legacy table.results * a, #legacy .Complete, #legacy a.pager, #legacy .ticket_sale_status h2, #legacy #outcontent div.tix form.tixform div.tixtable div.swap_box, #legacy #outcontent div.tix, #legacy #outcontent div.tix form.tixform div.tixtable div.swap_box:hover, #legacy .chart_title, #legacy p.headline, #legacy .form_text, #legacy h2.underlined, #legacy .userpermissions_table tbody tr th, .dashboard-activity-info-text, .assigned_coupons li.coupon_event .event-title, .coupon-icon, .section-create a:hover:before, .section-title, .event-stats-table .clr-p, .progress-bar-percent, .event-title, .event-dates, .event-location, .event-link, .event-row .event-title, .event-row .event-merchant a, .section-overview h2, .event_selection .es_left_wrapper .es_left_content .es_search_results li .seriesevent:before, .event_selection .es_right_wrapper .es_function_buttons ul li, .event_selection .es_right_wrapper .es_confirm button, .event_status.status_incomplete:before, .event_status.status_upcoming:before, .tagbox .tagbox-title { color: #00aeef; }

.background-primary, #legacy #levels table.results tbody tr td input.button_input, .dashboard-footer .dashboard-events time, .no-progress, .progress-bar-inner, .event-image, .event-row .event-image, .tagit.typetwo { background-color: #00aeef; }

.color-secondary, table tr td.first a:hover, #legacy table a:hover, #legacy .event_dash_status_box a, #legacy ul.coupon_list li, #legacy ul.individual_coupon li a, #legacy .event_dash_custom_box h3, #legacy span.bold, #legacy ul.slowdown li a, #legacy .tactix_headline em, #legacy .social_box p a, #legacy a.edit_customize, #legacy a.template_link, #legacy span.required_flag, #legacy .Incomplete, #legacy .ticket_sale_status .live, #legacy div.add_button, #legacy .promotion a, .dashboard-overlay a, .dashboard-footer .dashboard-events table tr td .event a:hover, .dashboard-footer .dashboard-events .dashboard-feed ul li strong, #checklist, #checklist ul li a:hover, .dashboard-activity-info-lightbox a, .event-selection-icon, .event-row .event-title a:hover, #notification_wrap #notification_content a, .tagbox .add-tags-btn { color: #262262; }

.background-secondary { background-color: #262262; }

.td-report-action__wrapper.open .td-report-action__toggle { background-color: rgba(0, 174, 239, 0.1); }

.logo-light { background-image: url("../../ticketspace/images/logo-light.png"); }

.logo-dark { background-image: url("../../ticketspace/images/logo-dark.png"); }

.slug:after { display: inline-block; content: "ticketspace"; }

.border-primary { border-color: #00aeef; }

.border-secondary { border-color: #262262; }

.header-background { background-color: #00aeef; }

.sidebar-background { background-color: #47484a; }

.body-background { background-color: #f4f6f8; }

.login-background { background-image: url("../images/bg.jpg"); background-position: top center; background-size: auto; background-repeat: repeat; background-color: #00aeef; }

body { background-color: #f4f6f8; font-family: "Open Sans", "Helvetica", "Arial", sans-serif; color: #555; }

h1, h2, h3, h4 { font-family: "Open Sans", "Helvetica", "Arial", sans-serif; }

article { background-color: #47484a; }

header.admin-header { background-color: #00aeef; border-bottom: 0; }

header.admin-header .admin-header__user-nav { background-color: #00aeef; }

header.admin-header div.settings-link { color: white; }

header.admin-header h1 a { background-image: url("../../ticketspace/images/logo-light.png"); }

header.admin-header ul.main-menu li a { color: white; border-right: 1px solid rgba(0, 0, 0, 0.2); }

header.admin-header ul.main-menu li a i[class^="icon-"] { color: rgba(255, 255, 255, 0.7); }

header.admin-header ul.main-menu li.selected a { background-color: rgba(0, 0, 0, 0.4); }

header.admin-header ul.main-menu li.selected a:after { background-color: #262262; border-top-color: #2d2975; }

header.admin-header ul.main-menu li.selected a span.flag_as_new { background-color: #262262; }

header.admin-header ul.main-menu li:hover { background-color: rgba(0, 0, 0, 0.25); }

header.admin-header .username strong { color: white; }

header.admin-header .notifications-container:hover .icon { color: #00aeef; }

header.admin-header .user-nav__link, header.admin-header .settings-link__trigger { fill: white; }

header.admin-header .user-nav__link__icon { opacity: 0.75; }

header.admin-header .user-nav__item:hover .user-nav__link__icon { opacity: 1; }

body:before { background-color: #47484a; border-right: 0; }

body.has-sidebar:before { background-color: #47484a; }

nav { background-color: #47484a; border-right: 0; color: #e9e9e9; }

nav a { color: #e9e9e9; }

nav .sidebar-title-row { border-color: #323436; }

nav .search-form { border-color: #323436; }

nav .search-form .search-box { color: white; background-color: #47484a; }

nav .search-form .search-box:focus { background-color: #323234; }

nav ul li { border-top-color: #323436; border-bottom-color: #323436; }

nav ul li.actions a { background: #00aeef; background: linear-gradient(#00aeef, #009bd6); }

nav ul li.actions a:hover { background: #009bd6; background: linear-gradient(#009bd6, #009bd6); }

nav ul li.actions a.secondary { background: #262262; background: linear-gradient(#262262, #1f1b4f); }

nav ul li.actions a.secondary:hover { background: #1f1b4f; background: linear-gradient(#1f1b4f, #1f1b4f); }

nav ul li a { color: #e9e9e9; }

nav ul li a:hover { background-color: rgba(0, 0, 0, 0.25); color: white; }

nav ul li.nav_favorites a.remove-favorite:before { background-color: #47484a; }

.sidebar nav ul li a.layers:before { background-color: #262262; }

.btn.primary, .button.primary { background-color: #00aeef; border: 1px solid #0081b2; }

.btn.primary:hover, .button.primary:hover { background-color: #0089bc; }

.btn.secondary, .button.secondary { background-color: #262262; border-color: #141235; color: black; }

.btn.secondary:hover, .button.secondary:hover { background-color: #17153c; }

.btn.button--clear, .btn.button--link, .button.button--clear, .button.button--link { color: #262262; }

.btn-link { color: #262262; }

#newForm input:focus, #newForm button:focus, #newForm select:focus, #newForm textarea:focus, .newForm input:focus, .newForm button:focus, .newForm select:focus, .newForm textarea:focus { border-color: #00aeef; }

table.results a { color: #262262; }

.manage-span, button.manage-span, .results .notes { color: #262262; }

.results .flagged_row a.notes, .results .flagged_row a.manage-span { color: #262262; }

.results .flagged_row a.notes:hover, .results .flagged_row a.manage-span:hover { color: #445365; }

table thead tbody tr td strong, table thead tbody tr td strong a { color: #00aeef !important; }

table.results td span.discount, table.results td strong { color: #009bd6; }

#legacy p.welcome_text { color: #352f88; }

#legacy div.customer_profile_info { color: #00aeef; }

#legacy ul.notes li:hover div.notes_note { background-color: #3c369b !important; }

#legacy ul.notes li:hover div.notes_arrow { background-color: #3c369b url(/css/images/admin/chat_arrow.png) !important; }

#legacy table.data { color: #00aeef; }

.scinput_email:focus { border-color: #3c369b; box-shadow: 0 0 3px #3c369b; -webkit-box-shadow: 0 0 3px #3c369b; -moz-box-shadow: 0 0 3px #3c369b; }

#legacy .pink { color: #262262 !important; }

#legacy .pink:hover { color: #262262 !important; }

#legacy div.progress-container div.progress-bar { background: #262262; background: linear-gradient(#262262, #17153c); }

#legacy a.event_series_view:link, #legacy a.event_series_view:visited { color: #262262 !important; }

#legacy .incentix-activity-event-page li div strong { color: #00aeef; }

.listing-card .listing-card__item-info { color: #00aeef; background-color: rgba(0, 174, 239, 0.125); }

.listing-card .listing-card__dropdown__item:hover { background-color: rgba(0, 174, 239, 0.125); }

#legacy .mobile-content-left-inside ul, #legacy .mobile-content-left-inside ol { margin: 0; padding: 0; }

#legacy .event_dash_custom_box h3 { color: #23c3ff; }

#legacy #social .tactix_headline { border-color: #23c3ff; }

#legacy #targeted .tactix_headline { border-color: #262262; }

#legacy #syndicated .tactix_headline { border-color: #00aeef; }

#legacy .tactix_container * { color: #00aeef; }

#legacy #social .tactix_header_inner { background-color: #23c3ff; }

#legacy #targeted .tactix_header_inner { background-color: #262262; }

#legacy #syndicated .tactix_header_inner { background-color: #00aeef; }

#legacy h2.promotion_tactix a, #legacy h2.promotion_newsletters a, #legacy h2.promotion_buttons a, #legacy h2.promotion_tags a, #legacy h2.promotion_settings a { color: #23c3ff; }

#legacy .promotion a { color: #262262; }

div.toolbar_wrap .ew_btn.secondary, div.toolbar_wrap .dropdown.secondary, div.toolbar_wrap .customStyleSelectBox.secondary, div.toolbar_wrap .button-group.secondary, div.toolbar_wrap .button.secondary { background-color: #262262; border: 1px solid #262262 !important; }

div.toolbar_wrap .ew_btn.secondary:active:focus, div.toolbar_wrap .ew_btn.secondary:active, div.toolbar_wrap .dropdown.secondary:active:focus, div.toolbar_wrap .dropdown.secondary:active, div.toolbar_wrap .customStyleSelectBox.secondary:active:focus, div.toolbar_wrap .customStyleSelectBox.secondary:active, div.toolbar_wrap .button-group.secondary:active:focus, div.toolbar_wrap .button-group.secondary:active, div.toolbar_wrap .button.secondary:active:focus, div.toolbar_wrap .button.secondary:active { border: 1px solid #010103; }

div.toolbar_wrap .ew_btn.secondary:hover, div.toolbar_wrap .dropdown.secondary:hover, div.toolbar_wrap .customStyleSelectBox.secondary:hover, div.toolbar_wrap .button-group.secondary:hover, div.toolbar_wrap .button.secondary:hover { background-color: #17153c; }

h2.results_filter_header_no_search, h2.results_filter_header { color: #00aeef !important; }

#seller_user_list ul li { color: #00aeef !important; }

#seller_user_list ul li em { color: #262262 !important; }

#legacy ::-moz-selection { background-color: #3dcaff; color: #FFFFFF; }

#legacy ::-webkit-selection { background-color: #3dcaff; color: #FFFFFF; }

#legacy ::selection { background-color: #3dcaff; color: #FFFFFF; }

#legacy .drkblu { color: #00aeef !important; }

#legacy .pink { color: #262262 !important; }

#legacy .indi { color: #00aeef !important; }

#legacy table thead tbody tr td strong, #legacy table thead tbody tr td strong a { color: #00aeef !important; }

#legacy table.results td span.discount, #legacy table.results td strong { color: #009bd6; }

#legacy table tr td.first a:hover { color: #262262; }

#legacy .event_content { background-color: #009bd6; }

#legacy div.event_date .month { color: #009bd6; }

#legacy div.event_date .day { color: #009bd6; }

#legacy div.event_date .recurring { color: #009bd6; }

#legacy .event_stats { color: #009bd6; }

#legacy .button_details { color: #009bd6; }

#legacy .pagination .currentpage { color: #009bd6; }

#legacy .ticket_sale_status .event_incomplete { background-color: #DA2C35 !important; }

#legacy a.option_button { background-color: #009bd6; }

#legacy div.output em { color: #3dcaff; }

#legacy #news a:hover { color: #262262 !important; }

#legacy table#all_events tbody tr td a:hover, #legacy table#upcoming_events tbody tr td a:hover, #legacy table#past_events tbody tr td a:hover, #legacy table tbody tr td strong a:hover { color: #262262 !important; }

#legacy ul.horizontal_navigation li.nav_selected a { background: #00aeef; }

#legacy ul.leftnav li.nav_selected { background: #00aeef; text-shadow: #00aeef 0 0 1px; }

#legacy ul.leftnav li.nav_selected:hover { background: #00aeef; }

#legacy ul.leftnav li.selected a { background: #00aeef; }

#legacy p.ie_fix_thing a { color: #262262 !important; }

#legacy .launch-btn { background-color: #00aeef; border-color: #0abcff; text-shadow: 0px 0px 1px #009bd6; }

#legacy .launch-btn:hover { background-color: #0089bc; }

#legacy .steps a.steps-active { background: #262262; }

#legacy .steps a.steps-active.step-one:after { color: #262262 !important; }

#legacy .steps a.steps-active.step-two:after { color: #262262 !important; }

#legacy .steps a.steps-active.step-three:after { color: #262262 !important; }

#legacy .steps a.steps-active.step-four:after { color: #262262 !important; }

#legacy .event-title h1 { color: #102A43; }

#legacy #social .tactix_header_inner { background: #23c3ff; }

#legacy #targeted .tactix_header_inner { background: #262262; }

#legacy #syndicated .tactix_header_inner { background: #00aeef; }

#legacy h2.promotion_tactix a, #legacy h2.promotion_newsletters a, #legacy h2.promotion_buttons a, #legacy h2.promotion_tags a, #legacy h2.promotion_settings a { color: #23c3ff; }

.scinput:focus, .sctextarea:focus, .scinput_small:focus, .scinput_inline:focus { border: 1px solid #00aeef; }

.dashboard-overlay.loading span.loading-span span { background: #00aeef; }

.dashboard-overlay.loading span.loading-span span:nth-child(2) { background: #0a8bcc; }

.dashboard-overlay.loading span.loading-span span:nth-child(3) { background: #1368a9; }

.dashboard-overlay.loading span.loading-span span:nth-child(4) { background: #1d4585; }

.dashboard-overlay.loading span.loading-span span:nth-child(5) { background: #262262; }

.dashboard-footer .dashboard-events path.line { stroke: #262262; }

.dashboard-footer .dashboard-events path.area { fill: #262262 !important; }

.dashboard-footer .dashboard-events table tr td a.dash-event-schedules, .dashboard-footer .dashboard-events table tr td a.dash-view-listing, .dashboard-footer .dashboard-events table tr td a.dash-guest-list, .dashboard-footer .dashboard-events table tr td a.dash-edit-event, .dashboard-footer .dashboard-events table tr td a.dash-event-dash { color: #262262; }

.dashboard-footer .dashboard-events table tr td.tickets strong:before { content: ""; }

._0 .line { stroke: #262262; }

._0 .area { fill: #262262; }

._0 .dot { fill: #262262; }

li._0:before { background-color: #262262; }

._1 .line { stroke: #00aeef; }

._1 .area { fill: #00aeef; }

._1 .dot { fill: #00aeef; }

li._1:before { background-color: #00aeef; }

#checklist ul li a { background: #262262; }

#checklist ul li a:hover:before { background: #262262; border: 2px solid #262262; }

#checklist ul li a.checked:hover:before { border: 2px solid #262262; }

a { color: #262262; }

p a { color: #262262; }

div#legacy h1, div#admin-body h1 { color: #102A43; }

div#legacy h2, div#admin-body h2 { color: #102A43; }

#tooltip-dash span { background: #00aeef; }

.section-create a:hover span { border-color: #262262; }

.progress-bar-outer { background-color: #bcedff; }

.chart-toolbar-actions > a:hover, .chart-filters > a:hover { background-color: #effbff; }

.event-row .event-actions a:hover { background-color: #effbff; }

div#admin-body .left-sidewall h3 { color: #00aeef; }

.smpe-button-secondary { background-color: #262262; color: white; border-color: #262262; }

.smpe-button-secondary:hover { background-color: #17153c; border-color: #17153c; color: white; }

#popup_container input[type=button].primary { background: #00aeef; background: #00aeef; background: linear-gradient(#00aeef, #00aeef); border: 1px solid #0081b2; }

#popup_container input[type=button].primary:hover { background: #0089bc; background: #0089bc; background: linear-gradient(#0089bc, #0089bc); }

#popup_container input[type=button].secondary { background: #262262; border: 1px solid #141235; color: black; }

#popup_container input[type=button].secondary:hover { background: #17153c; }

.ui-datepicker-header { background: repeat 0 0 #00aeef; }

.ui-state-highlight { background: #262262; }

.ui-daterangepicker .ui-widget-content li.ui-state-active { background: #00aeef; background: linear-gradient(#00aeef, #00a7e5); }

.event_selection .es_left_wrapper form .es_select_all { border: #0089bc; background: #00aeef; background: linear-gradient(#00aeef, #009bd6); box-shadow: inset 0 1px 0 0 #23c3ff; }

.event_selection .es_right_wrapper .es_function_buttons { background: #00aeef; background: linear-gradient(#00aeef, #00a3e0); }

.event_selection .es_right_wrapper .es_selected_info span { background: #00aeef; }

.event_selection .es_right_wrapper .es_right_content .es_selected li:hover:after { background-color: #00aeef; }

.event_selection .es_right_wrapper .es_confirm { background: #00aeef; }

#notification_wrap #notification_content p.datetime { color: #00aeef !important; }

.ui-autocomplete { background-color: #47484a; }

.ui-autocomplete li a.ui-state-focus, .ui-autocomplete li a.ui-state-hover, .ui-autocomplete li a:hover { background: #00aeef !important; color: #e9e9e9; }

.ui-autocomplete li.ui-autocomplete-category > a:focus, .ui-autocomplete li.ui-autocomplete-category > a:active, .ui-autocomplete li a:focus, .ui-autocomplete li a:active { background: #393a3b; color: white; }

.tagit { background: #262262; }

.tagit.typetwo:before { border-right-color: #00aeef; }

.tagit:before { border-right-color: #262262; }

.tagbox form input[type=text]:hover { border-color: #262262; }

.tagbox form input[type=text]:active { border-color: #262262; }

.tagbox form input[type=submit] { background: #262262; }

body.login-body { background-image: url("../images/bg.jpg"); background-position: top center; background-size: auto; background-repeat: repeat; background-color: #00aeef; }

.login-body .logo { background: url("../images/logo-light.png") center center no-repeat; }

.supportive { background-color: #f9f9f9; border-top-left-radius: 0; border-top-right-radius: 0; box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.1), 0px 3px 3px 0px rgba(0, 0, 0, 0.1); }

.supportive, .tos { color: #262262; }

.supportive a, .tos a { color: #262262; }

.form-container { border-bottom-left-radius: 0; border-bottom-right-radius: 0; }

.form-container.card { margin-bottom: 0; }

.btn-info { background-color: #262262; border-color: #1f1b4f; }

.btn-info:hover, .btn-info:focus, .btn-info.focus, .btn-info:active:focus, .btn-info:active { background-color: #17153c; border-color: #0d0c22; }

.btn-primary { background-color: #00aeef; border-color: #0089bc; }

.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active { background-color: #0089bc; border-color: #0081b2; }

.btn-primary:active:focus { background-color: #0089bc; border-color: #0081b2; }

.back-link a { color: #262262; }

.page-header-toolbar { background-color: #005778; color: white; }

.page-header-toolbar .popover { color: #555; }

.page-header-toolbar .btn-primary { background-color: #00aeef; }

.page-header-toolbar .btn-primary:hover, .page-header-toolbar .btn-primary:focus, .page-header-toolbar .btn-primary.focus, .page-header-toolbar .btn-primary:active { background-color: #0089bc; }

.button.button--primary, .button--primary { color: white; border-color: #00aeef; background-image: none; background-color: #00aeef; }

.button.button--primary:hover, .button--primary:hover { background-image: none; background-color: #0094cb; border-color: #0094cb; }

.button--primary[disabled]:hover, .button--primary[disabled="disabled"]:hover, .button--primary[disabled], .button--primary[disabled="disabled"] { background-image: none; background-color: #78daff; border-color: #78daff; }

.button--link { color: #262262; }

.button--link:hover { color: #262262; }

.button--clear { color: #262262; }

.button--clear:hover { color: #262262; background-color: rgba(38, 34, 98, 0.15); }

.button--link[disabled]:hover, .button--link[disabled="disabled"]:hover, .button--link[disabled], .button--link[disabled="disabled"] { color: #262262; }

.event-picker__item:hover { border-left: 9px solid #00aeef; }

.listbox--overflow .listbox__trigger i { color: #262262; }

.listbox--overflow .listbox__trigger:hover, .listbox--overflow .listbox__trigger:focus { background-color: rgba(38, 34, 98, 0.15); }

.listbox--overflow.listbox--open .listbox__trigger { background-color: rgba(38, 34, 98, 0.15); border: 1px solid #262262; }
